DACS_VERSION(8)

Name
dacs_version - display DACS version information

Synopsis

dacs_version [dacsoptions[1]]

DESCRIPTION

This program is part of the DACS suite.

The dacs_version web service displays version information about DACS and other third-party packages that have been compiled into DACS. If XML output is selected, a document conforming to dacs_version.dtd[2] is returned.

    Note

    This program is also available as a DACS utility, dacsversion(1)[3]. Because dacs_admin(8)[4] provides the same functionality and more, dacs_version may be removed in a future release.

OPTIONS

  Web Service Arguments

The standard CGI arguments[5] are understood.

DIAGNOSTICS

The program exits 0 if everything was fine, 1 if an error occurred.

SEE ALSO

dacs(1)[6]

AUTHOR

Distributed Systems Software (www.dss.ca[7])

COPYING

Copyright © 2003-2012 Distributed Systems Software. See the LICENSE[8] file that accompanies the distribution for licensing information.

Notes

1.  dacsoptions
    http://dacs.dss.ca/man/dacs.1.html#dacsoptions

2.  dacs_version.dtd
    http://dacs.dss.ca/man/../dtd-xsd/dacs_version.dtd

3.  dacsversion(1)
    http://dacs.dss.ca/man/dacsversion.1.html

4.  dacs_admin(8)
    http://dacs.dss.ca/man/dacs_admin.8.html

5.  standard CGI arguments
    http://dacs.dss.ca/man/dacs.services.8.html#standard_cgi_args

6.  dacs(1)
    http://dacs.dss.ca/man/dacs.1.html

7.  www.dss.ca
    http://www.dss.ca

8.  LICENSE
    http://dacs.dss.ca/man/../misc/LICENSE